<h2><?php dcPostTitle(); ?></h2>
<p class="subtitle">
	Par <?php dcPostAuthor(); ?>, <?php dcPostDate(); ?> &agrave; <?php dcPostTime(); ?>
	<span>::</span> <a class="category" href="<?php dcPostCatURL(); ?>"><?php dcPostCatTitle(); ?></a>
	<span>::</span> <a href="<?php dcPostURL(); ?>" title="Lien permanent vers : <?php dcPostTitle(); ?>">#<?php dcPostID(); ?></a>
	<span>::</span> <a class="rss" href="<?php dcInfo('rss'); ?>?type=co&amp;post=<?php dcPostID(); ?>" title="fil RSS des commentaires de : <?php dcPostTitle(); ?>">rss</a>
</p>
<?php dcPostChapo('<div class="post-chapo">%s</div>'); ?>
<div class="post-content"><?php dcPostContent(); ?></div>

<div id="trackbacks">
	<h3 id="tb">Trackbacks</h3>
	<?php if ($trackbacks->isEmpty()) : /* Message si aucune trackback */?>
		
	<?php endif; ?>
	
	<?php while ($trackbacks->fetch()) : /* Liste des trackbacks */
		// On met le numero du trackback dans une variable
		$tb_num = $trackbacks->int_index+1;
	?>
		<p id="c<?php dcTBID(); ?>" class="comment-info">
		<span class="comment-number"><a href="#c<?php dcTBID(); ?>"><?php echo $tb_num; ?>.</a></span>
		Le <?php dcTBDate(); ?> &agrave;
		<?php dcTBTime(); ?>, de
		<strong><?php dcTBAuthor(); ?></strong></p>
		
		<?php /* on affiche le trackback */ ?>
		<blockquote>
		<?php dcTBContent(); ?>
		</blockquote>
	<?php endwhile; ?>
	
	
	<?php /*Le lien pour ajouter un trackback si ceux-ci sont autoris�s*/ ?>
	<?php if (dcPostOpenTrackbacks() && dc_allow_trackbacks) : ?>
		<p>Pour faire un trackback sur ce billet&nbsp;:
		<?php echo dcPostTrackBackURI(); ?></p>
	<?php else: ?>
		<p>Les trackbacks pour ce billet sont ferm&eacute;s.</p>
	<?php endif; ?>
</div>
	

<?php if (!$comments->isEmpty()) : ?>
<h3 id="co">Commentaires</h3>
	<?php while ($comments->fetch()) : ?>
		<h4>Par <?php dcCommentAuthor(); ?>, <?php dcCommentDate(); ?> &agrave; <?php dcCommentTime(); ?></h4>		
		<blockquote>
		<?php dcCommentContent(); ?>
		</blockquote>
	<?php endwhile; ?>
<?php endif; ?>

<?php if (dcPostOpenComments() && dc_allow_comments) : /* Si les commentaires sont permis */?>
	<h3>Ajouter un commentaire</h3>
	<?php if (dc_allow_comments) : /* Si les commentaires sont permis */?>
		<?php include dirname(__FILE__).'/form.php'; ?>
	<?php endif; ?>
<?php endif; ?>

