<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php dcInfo('lang'); ?>" lang="<?php dcInfo('lang'); ?>">
	<head>
		<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=<?php dcInfo('encoding'); ?>" />
		<meta http-equiv="Content-Style-Type" content="text/css" />
		<?php dcHeadLinks(); ?>
		<meta name="keywords" content="neolao, php, flash, actionscript, javascript" />
		<meta name="author" content="neolao" />
		<meta name="reply-to" content="&#x77;&#x65;&#x62;&#x6d;&#x61;&#x73;&#x74;&#x65;&#x72;&#x40;&#x6e;&#x65;&#x6f;&#x6c;&#x61;&#x6f;&#x2e;&#x63;&#x6f;&#x6d;" />
		<meta name="description" lang="fr" content="Site personnel de neolao, développeur multimedia." />
		
		<link rel="alternate" type="application/rss+xml" title="RSS" href="<?php dcInfo('rss'); ?>" />
		<link rel="alternate" type="application/xml" title="Atom" href="<?php dcInfo('atom'); ?>" />
		
		<meta name="DC.title" content="<?php dcInfo(); ?>" />
		
		<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/layout.css" media="screen" />
		<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/style.css" media="screen" />
		<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/print.css" media="print" />
		<link rel="shortcut icon" type="image/x-icon" href="<?php dcInfo('theme'); ?>/favicon.ico"/>
		<title><?php dcSinglePostTitle('%s - '); dcSingleCatTitle('%s - ');
	dcSingleMonthTitle('%s - '); dcCustomTitle('%s - '); dcInfo(); ?></title>
		<?php dcPostTrackbackAutoDiscovery(); ?>
	</head>
	<body>
		<div id="header">
			<div id="avoid">
		 		<ul>
					<li><a href="#content" accesskey="s">aller au contenu</a></li>
					<li><a href="http://portfolio.neolao.com/" accesskey="1">accueil</a></li>
					<li><a href="http://blog.neolao.com/" accesskey="2">actualit&eacute;</a></li>
					<li><a href="http://portfolio.neolao.com/contact.php" accesskey="7">contact</a></li>
				</ul>
			</div>
			<div id="banner">&nbsp;</div>
			<h1><img src="<?php dcInfo('theme'); ?>/images/header_blog.png" alt="blog.neolao.com"/></h1>
		</div>
		<div id="menu">
			<ul>
				<li><a href="http://portfolio.neolao.com/">PORTFOLIO</a></li>
				<li><a href="http://resources.neolao.com/">RESSOURCES</a></li>
				<li class="selected"><a href="http://blog.neolao.com/">BLOG</a></li>
			</ul>
		</div>
		<div id="submenu">
			<div id="search">
				<form method="get" action="<?php dcInfo('search'); ?>">
					<p>
						<label for="inputsearch">Rechercher</label><input type="text" id="inputsearch" name="q" value="<?php dcSearchString(); ?>" accesskey="4"/>
						<input type="submit" value="ok" />
					</p>
				</form>
			</div>
			<?php dcCatList(); ?>
		</div>
		<div id="body">
			<div id="sidebar">
				<?php dcSelection('<div class="panel" id="selection"><h2>&Agrave; retenir</h2><ul>%s</ul></div>'); ?>
				<?php dcLangList('<div class="panel" id="languages"><h2>Langues</h2><ul>%s</ul></div>'); ?>
			 	<div class="panel" id="archives">
			 		<h2>Archives</h2>
					<?php dcMonthsList(); ?>
				</div>
			 	<div class="panel" id="links">
			 		<h2>Liens</h2>
					<?php dcBlogroll::linkList(); ?>
				</div>
				<div class="panel" id="syndicate">
			 		<h2>Syndication</h2>
					<ul>
						<li><a class="rss" href="<?php dcInfo('rss'); ?>">fil rss</a></li>
						<li><a class="rss" href="<?php dcInfo('rss'); ?>?type=co">fil rss commentaires</a></li>
						<li><a class="rss" href="<?php dcInfo('atom'); ?>">fil atom</a></li>
						<li><a class="rss" href="<?php dcInfo('atom'); ?>?type=co">fil atom commentaires</a></li>
					</ul>
				</div>
			</div>
			<div id="content">
				<?php if ($err_msg != '') : /* Si on a une quelconque erreur, on l'affiche */?>
					<div class="error"><strong>Erreur : </strong>
					<?php echo $err_msg; ?></div>
				
				<?php elseif ($preview) : /* Si on demande la previsualisation d'un commentaire */?>
					<h2>Commentaire pour <?php dcPostTitle(); ?></h2>
					<div id="comment-preview">
						<blockquote>
						<?php dcCommentPreview(); ?>
						</blockquote>
					</div>
					
					<h2>Changer le commentaire</h2>
					<?php include dirname(__FILE__).'/form.php'; ?>
					
				<?php elseif ($mode != 'post') : /* Si aucune erreur et mode != post on affiche une liste de billets */?>
					<?php # Phrase affichee en cas de recherche (%s est le mot cherchee)
					dcSearchString('<p>R&eacute;sultats de votre recherche de <em>%s</em>.</p>');
					?>
					
					<?php include dirname(__FILE__).'/list.php'; ?>
					
				<?php else : /* Sinon, mode = post, donc billet unique (avec commentaires et tout le reste)*/?>
					<?php include dirname(__FILE__).'/post.php'; ?>
				<?php endif; ?>
			</div>
		</div>
		<div id="footer">
			<p><a href="http://creativecommons.org/licenses/by-nc-sa/2.5/" rel="license" title="licence Creative Commons"><img src="<?php dcInfo('theme'); ?>/images/button_cc.gif" alt="licence Creative Commons"/></a> Sauf indication, tous les textes et sources sont sous licence <a class="external" href="http://creativecommons.org/licenses/by-nc-sa/2.5/" rel="license" title="licence Creative Commons">Creative Commons</a>.</p>
			<p>
				<a href="mailto:webmaster@neolao.com" title="Me contacter"><img src="<?php dcInfo('theme'); ?>/images/button_mail.png" alt="Contact" /></a>
				Avatar créé par <a class="external" href="http://www.zookeeper.fr/">dod</a>. 
				Propuls&eacute; par <a class="external" href="http://www.dotclear.net/">DotClear</a>.
			</p>
		</div>
	</body>
</html>